#include <TROOT.h>
#include <TSystem.h>
#include <TApplication.h>
#include <TVirtualX.h>
#include <TGClient.h>   

#include "MGMarsMain.h"

// **********************************************************************
//
//    MARS main program  
//
//    The only job of the main program is the initialisation of ROOT and 
//    the start of the guiinterface for the mars program
//
//    started by  h. kornmayer      january, 3rd  2001 

int main(int argc, char **argv )
{
  // initialise ROOT

  TROOT simple("Mars", "MARS - MAGIC analysis and reconstruction software");

  TApplication theApp("MarsApp", &argc, argv);

  // start the main window
  
  MGMarsMain mainWin(gClient->GetRoot(), 400, 650);     
  
  theApp.Run();

  return 0;  
}
 

